/*
Theme Name:     Customizr Child
Theme URI:      http://mysite.com/
Description:    My description
Author:         Me
Author URI:     http://mysite.com/
Template:       customizr
Version:        1.0.0
 */
body{
	color:black;
}
strong{
	font-family:fontForExplorer;
}
div.carousel-caption{
	max-width:80%!important;
	background:rgba(0,0,0,0)!important;
}
ul.display-posts-listing .listing-item{
	clear: both;
}
ul.display-posts-listing a.title{
	display:block;
}
ul.display-posts-listing img{
	float:left;
	display:block;
	margin: 0 10px 10px 0;
	overflow:hidden;
}
ul.display-posts-listing{
	display:block;
}
ul.display-posts-listing{
	list-style-type:none;
	margin-left:0px;
}



.department_wrap {
	font-family: "Nanum Gothic","Apple Gothic","Latin font",sans-serif;
	font-size: 15px; letter-spacing: -0.08em;
	color:#595757;
	padding-bottom:20px;
}
.department_member ul{
	list-style:none!important;
	padding:0;
	margin:0;
}
.department_header {
	border-top: 1px solid #C9BC9C;
	overflow: hidden;
	margin:0 0 30px;
	cursor:pointer;
}
.department_header h4 {
	color: #797979;
	margin: 15px 0 0 0;
	font-weight: 600;
	font-size: 15px;
}
.department_header h2 {
	color: #c9bc9c;
	margin:5px 0 0 0;
	font-size: 25px;
	float: left;
}
.department_header span {
	display: inline-block;
	color: #c9bc9c;
	float: right;
	margin: 10px 0 0 0;
	font-size: 18px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-ms-transform: rotate(-90deg); /* IE 9 */
	-webkit-transform: rotate(-90deg); /* Safari */
	-moz-transform: rotate(-90deg);
	transform: rotate(-90deg)

}
.department_header span.fold{
	-ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform: rotate(90deg); /* Safari */
	-moz-transform: rotate(90deg);
	transform: rotate(90deg)
}
.department_memberWrap {
	margin: 20px 0 0 0;
	overflow: hidden;
}
.department_member {
	display: inline-block;
	width: 30%;
	float: left;
	margin: 0 2% 5% 0;
}
.department_member .member_image {
	position: relative;
	margin: 0 0 10px 0;
}
.department_member .member_image .by_project {
	position: absolute; top:0; left:0;
	width: 90%; height: 100%;
	padding:0 5%;
	display: none;
	background-color: rgba(113, 113, 113, 0.7);
}
.department_member .member_image .by_project li {
	color: #fff;
	font-weight: 600;
	padding: 0 0 5px 0;
}
.department_member .member_image .by_project li.prj_tag {
	color: #fff;
	font-weight: 200;
	padding: 10px 0 5px 0;
}
.department_member .member_image .by_project li:first-child {
	padding-top: 15px;
}
.department_member li.member_info {
	margin: 0 0 5px 5px;
}
.wp-svg-user::before, .wp-svg-phone::before, .wp-svg-mail-3::before {
	display: inline-block;
	margin:0 10px 0 0;
	color:#c9bc9c;	
}
.department_member img{
	width:100%;
}
.department_member li.user {font-weight: 600;}
.department_member li.user span.member_level {display: inline-block; font-size: 12px; font-weight: 100; padding:0 0 0 5px;}
.department_member li.mail-3, .department_member li.phone {
	letter-spacing: -0.02em; font-size: 13px;
}
#main-wrapper .title{
	color:black;
	font-weight:bold;
	font-size:1.2em;
}
#left a{
	color:rgb(119,119,119);
}

/* footer **/

.f_group1{border-bottom:1px solid #313131;overflow:hidden;padding:8px 0 30px}
.f_group2{float:left;padding-bottom:14px}
.f_menu li,.f_compayn_info li{float:left;margin:0 11px;position:relative}
.f_menu li{margin-bottom:3px}
.f_menu li:after{width:1px;height:9px;background:#5f5f5f;content:'';position:absolute;right:-12px;top:50%;margin-top:-4px}
.f_menu li.first{margin-left:0;clear:both}
.f_menu li.last:after,.f_compayn_info li.last:after{display:none}
.f_menu li a{color:#aeaeae}

.f_sns li{float:left}
.f_sns li a{text-indent:-9999em;background-image:url(images/ico_f_sns.png);background-repeat:no-repeat;display:block;width:39px;height:39px;}
.f_sns li .hb{background-position:0 0}
.f_sns li .tw{background-position:-39px 0}
.f_sns li .fb{background-position:-78px 0}
.f_sns li .pt{background-position:-117px 0}
.f_sns li .vm{background-position:-156px 0}
.f_sns li .ss{background-position:-195px 0}
.f_sns li .rss{background-position:-234px 0}
.f_sns li .fk{background-position:-273px 0}
.f_sns li .hb:hover,.f_sns li .tw:focus,.f_sns li .tw:active{background-position:0 -39px}
.f_sns li .tw:hover,.f_sns li .fb:focus,.f_sns li .fb:active{background-position:-39px -39px}
.f_sns li .fb:hover,.f_sns li .pt:focus,.f_sns li .pt:active{background-position:-78px -39px}
.f_sns li .pt:hover,.f_sns li .vm:focus,.f_sns li .vm:active{background-position:-117px -39px}
.f_sns li .vm:hover,.f_sns li .ss:focus,.f_sns li .ss:active{background-position:-156px -39px}
.f_sns li .ss:hover,.f_sns li .rss:focus,.f_sns li .rss:active{background-position:-195px -39px}
.f_sns li .rss:hover,.f_sns li .fk:focus,.f_sns li .fk:active{background-position:-234px -39px}
.f_sns li .fk:hover,.f_sns li .fk:focus,.f_sns li .fk:active{background-position:-273px -39px}

.f_logo{float:left}
.f_compayn_info{float:left;width:70%;margin:18px 0 0 3px;font-size:13px}
.f_compayn_info li{font-weight:bold}
.f_compayn_info li:after{width:1px;height:10px;background:#5a5a5a;content:'';position:absolute;right:-12px;top:50%;margin-top:-5px}

.f_family{float:right;margin-top:10px}

.copyright{color:#737373;max-width:940px;margin:0 auto;padding:28px 0 26px}

#footer_one{
	width:100%;
}
#footer_one .left{
	float:left;
}
#footer_one .right{
	float:right;
}
#homeContent.mobile div.column{
	width:100%;
}

#homeContent.PC div.column{
	width:30%;
}
